@charset "utf-8";
/* CSS Document */

/* news brief */
.news-container {
	margin-bottom: 2em;
	padding-bottom: 2em;
	/*border-bottom: 1px dotted #ccc;*/
	clear: both;
}
.news-container .news-date {
	font-weight: bold;
	color: #555;
}
.news-container .news-image-thumbnail {
	float: left;
	margin: 0px 1em 1em 0;
	display: table;
	width: 190px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #0072b9;
}
	.news-container .news-image-thumbnail div {
		padding:20px;
		text-align: center;
	}
.news-container .news-desc {
	margin-left: 210px;
}
.news-container h3 {
	margin-top: 0;
}
.news-container p, .news-container .moreinfolink {
	margin-bottom: .5em;
}
/* end news brief */

/* news main */
.news-box {
}
.news-box .news-date {
	font-weight: bold;
	color: #333;
	margin: 0 0 .5em 0;
}
.news-box h2 {
}
.news-box .news-thumbnail-set {
	float: right;
	margin: 0 0 1em 1em;
	clear: both;
	overflow: hidden;
	width: 220px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:none repeat scroll 0 0 #0072b9;
	text-align: center;
	padding: 1em 0;
}
.news-box .news-thumbnail {
	margin: 0 0 1em 0;
}
.news-box .news-thumbnail img {
	border: 0px solid #bbb;
}
.news-box .news-description {
	font-weight: bold;
}
.news-box .news-full {
}
/* end news main */